@charset "shift-jis";

/* --------------------------------------------------
2012.09.24
サイト制作,TV広告 デザイン変更
img→ internet_create2,tv2に新しい画像を追加
css→ serviceAdd.css追加
-------------------------------------------------- *

/* --------------------------------------------------
サイト制作
-------------------------------------------------- */

#internet_create h3.landing {
	background-image: url("../../service/img/internet_create2/h3_landing_page.gif");
	height: 60px;
	margin-bottom: 0;
	text-indent: -99999px;
	width: 700px;
}

#internet_create #l_catch {
	background-image: url("../../service/img/internet_create2/catch_landingpage1.jpg");
	height: 101px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #l_catch_text {
	background-image: url("../../service/img/internet_create2/catch_landingpage2.jpg");
	height: 174px;
	padding-left: 3px;
	padding-right: 257px;
	width: 400px;
}

#internet_create #strength1 {
	background-image: url("../../service/img/internet_create2/strength1.gif");
	height: 72px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #strength2 {
	background-image: url("../../service/img/internet_create2/strength2.gif");
	height: 72px;
	margin-top: 15px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #strength3 {
	background-image: url("../../service/img/internet_create2/strength3.gif");
	height: 72px;
	margin-top: 15px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #example1 {
	background-image: url("../../service/img/internet_create2/example1.gif");
	height: 36px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #example2 {
	background-image: url("../../service/img/internet_create2/example2.gif");
	height: 36px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement1 {
	background-image: url("../../service/img/internet_create2/supplement1.gif");
	height: 31px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement2 {
	background-image: url("../../service/img/internet_create2/supplement2.gif");
	height: 31px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement3 {
	background-image: url("../../service/img/internet_create2/supplement3.gif");
	height: 31px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #thosoku1 {
	background-image: url("../../service/img/internet_create/supplement1.gif");
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #optimalframe {
	background-image: url("../../service/img/internet_create2/head_optimalframe.jpg");
	height: 36px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement1 {
	background-image: url("../../service/img/internet_create2/supplement1.jpg");
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement2 {
	background: url("../../service/img/internet_create2/supplement2.jpg") left bottom no-repeat;
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement3 {
	background: url("../../service/img/internet_create2/supplement3.jpg") left bottom no-repeat;
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #supplement4 {
	background: url("../../service/img/internet_create2/supplement4.jpg") left bottom no-repeat;
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#internet_create #success1 {
	background-image: url("../../service/img/internet_create2/head_jirei01.gif");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#internet_create #success2 {
	background-image: url("../../service/img/internet_create2/head_jirei02.gif");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#internet_create #success3 {
	background-image: url("../../service/img/internet_create2/head_jirei03.gif");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#internet_create #success4 {
	background-image: url("../../service/img/internet_create2/head_jirei04.gif");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

/* --------------------------------------------------
テレビ広告
-------------------------------------------------- */

#tv #catch2 {
	background: url("../../service/img/tv2/catch.jpg") no-repeat scroll left top transparent;
	height: 32px;
	text-indent: -999999px;
	width: 660px;
}

#tv #catch_text2 {
	background: url("../../service/img/tv2/catch_txt.jpg") no-repeat scroll right top transparent;
	height: 216px;
	padding-left: 3px;
	padding-right: 277px;
	width: 380px;
}

#tv #tsuyomi1 {
	background-image: url("../../service/img/tv2/tsuyomi1.gif");
	height: 72px;
	margin-top: 10px;
	text-indent: -999999px;
	width: 660px;
}

#tv #creativetest {
	background-image: url("../../service/img/tv2/head_creativetest.gif");
	height: 36px;
	text-indent: -999999px;
	width: 660px;
}
#tv #optimalframe {
	background-image: url("../../service/img/tv2/head_optimalframe.gif");
	height: 36px;
	text-indent: -999999px;
	width: 660px;
}

#tv #thosoku1 {
	background-image: url("../../service/img/tv/thosoku1.jpg");
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#tv #broadcast_frame {
	width: 638px;
	margin: 5px auto 0;
	border: solid 1px #ccc;
}

#tv #broadcast_frame #broadcast_frame_inner {
	width: 566px;
	margin: 0 auto;
	padding: 14px 0;
}

#tv #broadcast_frame #broadcast_frame_inner p {
	width: 536px;
	margin: 5px auto 0;
	line-height: 1.3;
}

#tv #proposal1 {
	background: url("../../service/img/tv2/proposal1.gif") left bottom no-repeat;
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#tv #proposal2 {
	background: url("../../service/img/tv2/proposal2.gif") left bottom no-repeat;
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#tv #infomercials7 {
	background-image: url("../../service/img/tv2/Informercial7.gif");
	height: 30px;
	text-indent: -999999px;
	width: 660px;
}

#tv .example1 {
	background-image: url("../../service/img/tv2/example1.jpg");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#tv .example2 {
	background-image: url("../../service/img/tv2/example2.jpg");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#tv .example3 {
	background-image: url("../../service/img/tv2/example3.jpg");
	height: 61px;
	margin-top: 20px;
	text-indent: -99999px;
	width: 620px;
}

#tv #specially {
	width: 560px;
	margin: 40px auto 0;
}

#tv #specially a {
	display: block;
	width: 560px;
	height: 137px;
	text-indent: -9999px;
	background-image: url("../../service/img/tv2/img_specially.jpg");
}

#tv #specially a:hover {
	background-position: left -137px;;
}

#tv .f11 {
	font-size: 92.4%;
}

#tv .red {
	color: red;
}

/* --------------------------------------------------
共通
-------------------------------------------------- */

#tv .clr,#internet_create .clr {
	clear: both;
}

#tv .p_l15, #internet_create .p_l15 {
	padding-left: 15px;
}

#tv .p_t0, #internet_create .p_t0 {
	padding-top: 0 !important;
}

#tv .p_10, #internet_create .p_10 {
	padding: 10px;
}

#tv .p_t10, #internet_create .p_t10 {
	padding-top: 10px;
}

#tv .p_t20, #internet_create .p_t20 {
	padding-top: 20px;
}

#tv .p_b15, #internet_create .p_b15 {
	padding-bottom: 15px;
}

#tv .p_b20, #internet_create .p_b20 {
	padding-bottom: 20px;
}

#tv .m_t15, #internet_create .m_t15 {
	margin-top: 15px;
}

#tv .m_t20, #internet_create .m_t20 {
	margin-top: 20px!important;
}

#tv .m_t30, #internet_create .m_t30 {
	margin-top: 30px;
}
